<?
include '../config.php';
include '../func.php';
head();
aut();
ban();

echo head . "<b>Флиртомания</b>" . div . katalog;

echo '<b>Настройки:</b><br/>';
echo '<form action="sett.php" method="post" name="form">';

if (isset($_POST['submit'])) {
    $a = num($_POST['a']);
    if (mysql_query("UPDATE `profile` SET `flirt_sett` = '".$a."' WHERE `id` = '".$id_session."'"))
        echo 'Настройки сохранены<br/>';
    else
        echo 'Возникла ошибка<br/>';
}
echo '<b>Участвовать в флиртомании?</b><br/>
<select name="a">
<option value="'.$flirt_session.'">Не изменять</option>
<option value="0">Да</option>
<option value="1">Нет</option>
</select>
<input name="submit" type="submit" class="button" value="Сохранить" /></form>';

navig();
foot();
?>